* {
	margin:0;
	padding:0;
}

@font-face {
	font-family: 'ALoveOfThunder';
	src: url('fonts/ALoveOfThunder.eot');
	src: url('fonts/ALoveOfThunder.eot?#iefix') format('embedded-opentype'),
		  url('fonts/ALoveOfThunder.woff') format('woff'),
		  url('fonts/ALoveOfThunder.ttf') format('truetype'),
		  url('fonts/ALoveOfThunder.svg#ALoveOfThunder') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family: 'AbadiMTBold';
	src: url('fonts/AbadiMTBold.eot');
	src: url('fonts/AbadiMTBold.eot?#iefix') format('embedded-opentype'),
		  url('fonts/AbadiMTBold.woff') format('woff'),
		  url('fonts/AbadiMTBold.ttf') format('truetype'),
		  url('fonts/AbadiMTBold.svg#AbadiMTBold') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family: 'AbadiMTLight';
	src: url('fonts/AbadiMTLight.eot');
	src: url('fonts/AbadiMTLight.eot?#iefix') format('embedded-opentype'),
		  url('fonts/AbadiMTLight.woff') format('woff'),
		  url('fonts/AbadiMTLight.ttf') format('truetype'),
		  url('fonts/AbadiMTLight.svg#AbadiMTLight') format('svg');
	font-weight:normal;
	font-style:normal;
}

html, body {
	width:100%;
}
body {
	background:#fff url('images/bg.jpg') repeat-x top;
}
p, div#content div.body-copy ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#484848;
	margin:18px 0;
}
h1, h2 {
	font-family:'ALoveOfThunder', Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:25px;
	text-transform:uppercase;
	color:#0b6b89;
}
div.clear {
	clear:both;
}

a#logo {
	width:213px;
	height:59px;
	display:block;
	background:url('images/logo.png') no-repeat top left;
}
div#main {
	width:1000px;
	margin:0 auto;
}
header {
	width:976px;
	margin-left:24px;
	margin-top:26px;
	height:72px;
	position:relative;
}
div#mobile-menu, header div#menu-click {
	display:none;
}
header div.nav, div#mobile-menu div.menu-sidenav-container, header div.menu-sidenav-container {
	position:absolute;
	background:#fff;
	right:0px;
	width:265px;
	box-shadow:1px 1px 1px rgba(60,60,60,0.23);
}
header div.nav#nav-pdf {
	top:-25px;
}
div#mobile-menu div.menu-sidenav-container, header div.menu-sidenav-container {
	top:72px;
}
div#mobile-menu div.menu-sidenav-container ul, header div.nav ul, header div.menu-sidenav-container ul {
	list-style:none;
	width:207px;
	margin:23px 29px;
}
header div.nav#nav-pdf ul {
	width:246px;
	margin:9px 0 8px 19px;
}
div#mobile-menu div.menu-sidenav-container ul li, header div.nav ul li, header div.menu-sidenav-container ul li {
	font-family:'ALoveOfThunder', Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	padding:6px 0;
	border-bottom:2px dashed #dbdfa4;
}
div#mobile-menu div.menu-sidenav-container ul li:last-child, header div.nav ul li:last-child, header div.menu-sidenav-container ul li:last-child {
	border:none;
}
div#mobile-menu div.menu-sidenav-container ul li a, header div.nav ul li a, header div.menu-sidenav-container ul li a {
	text-decoration:none;
	color:#107696;
}
div#mobile-menu div.menu-sidenav-container ul li.current_page_item a, header div.menu-sidenav-container ul li.current_page_item a {
	color:#acba19;
}
header div.nav#nav-pdf ul li {
	font-size:10px;
	line-height:14px;
}
header div.nav#nav-pdf ul li a {
	padding-left:20px;
	color:#b0ba34;
	background:url('images/icon-pdf.png') no-repeat top left;
}
div#content {
	width:734px;
	position:relative;
	min-height:800px;
}
div#content div.img-holder {
	width:700px;
	min-height:260px;
	box-shadow:1px 1px 1px rgba(60,60,60,0.23);
	overflow:hidden;
}
div#content div.img-holder.img-holder-home {
	min-height:350px;
}
div#content div.img-holder img {
	float:left;
	vertical-align:top;
}
div#content div.body-copy {
	width:428px;
	padding:26px 36px;
	position:relative;
	background:#ffffff;
	margin-top:-40px;
	float:left;
}
div#content div.body-copy h2 {
	/*
	position:absolute;
	top:-67px;
	color:#ffffff;
	position:relative;
	top:-229px;
	display:table-cell;
	height:205px;
	vertical-align:bottom;
	*/
}
div#content div.body-copy.body-copy-home h2 {
	/*
	top:-319px;
	height:295px;
	*/
}
div#content div.body-copy h3 {
	font-family:'AbadiMTBold', Arial, Helvetica, sans-serif;
	color:#0b6b89;
	font-size:18px;
	line-height:18px;
	margin-top:14px;
	margin-bottom:-12px;
	margin:18px 0;
}
div#content div.body-copy p {
}
/*
div#content div.body-copy h2 + p {
	margin-top:-189px;
}
div#content div.body-copy.body-copy-home h2 + p {
	margin-top:-279px;
}
*/
div#content div.body-copy ul {
	margin-left: 24px;
}
div#content div.body-copy a.pdf {
	padding-left:20px;
	color:#b0ba34;
	background:url('images/icon-pdf.png') no-repeat top left;
	font-family:'ALoveOfThunder', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	font-size:10px;
}
div#content div.quote {
	width:170px;
	background:#fff url('images/bg-quote.png') no-repeat top left;
	float:left;
	padding:27px 32px;
}
div#content div.quote blockquote {
	padding:22px 0 10px;
	font-family:'AbadiMTBold', Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#b0ba34;
	font-size:16px;
	line-height:20px;
	background:url('images/bg-quote-border.png') repeat-x top;
}
div#content div.quote span {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#484848;
}
div#content div.quote span.author {
	padding-top:22px;
	font-weight:bold;
	background:url('images/bg-quote-border.png') repeat-x top;
}
div#content div.quote span.source {
	font-style:italic;
}
div#content div.video {
	width:222px;
	background:#f0f0ef;
	position:absolute;
	right:-266px;
	top:392px;
	box-shadow:1px 1px 1px rgba(60,60,60,0.23);
	margin-bottom:44px;
	padding:22px;
	font-family:Arial, Helvetica, sans-serif;
}
span.heading {
	font-size:13px;
	line-height:13px;
	font-family:'ALoveOfThunder', Arial, Helvetica, sans-serif;
	color:#c3cd5e;
	float:left;
	margin-bottom:12px;
}
div.flair {
	height:11px;
	background:url('images/bg-quote-border.png') repeat-x top;
}
div#content div.video div.flair {
	width:170px;
	float:right;
}
div#content div.video a.thumb {
	display:block;
	width:222px;
	height:124px;
	position:relative;
	margin-bottom:12px;
	background:black;
}
div#content div.video a.thumb div.playicon {
	width:57px;
	height:57px;
	position:absolute;
	top:33px;
	left:82px;
	background:url('images/icon-play.png') no-repeat top left;
}
div#content div.video span.title, div#video-container span.title {
	font-size:13px;
	font-weight:bold;
}
div.share-video {
	width:222px;
	border-top:2px dashed #dbdfa4;
	padding-top:13px;
}
div.share-video ul.social {
	float:right;
	list-style:none;
}
div.share-video ul.social li {
	float:left;
}
div.share-video ul.social li a {
	width:24px;
	height:23px;
	display:block;
	margin-left:2px;
}
div.share-video ul.social li#facebook a {
	background:url('images/icon-facebook.png') no-repeat top left;
}
div.share-video ul.social li#twitter a {
	background:url('images/icon-twitter.png') no-repeat top left;
}
div.share-video ul.social li#googleplus a {
	background:url('images/icon-googleplus.png') no-repeat top left;
}
div.share-video ul.social li#youtube a {
	background:url('images/icon-youtube.png') no-repeat top left;
}
div#footer-container {
	width:100%;
	background:url('images/bg-footer.jpg') repeat;
	padding:20px 0 40px;
}
div#footer-container footer {
	width:1000px;
	margin:0 auto;
}
a#logo-ofri {
	width:163px;
	height:46px;
	display:block;
	background:url('images/logo-ofri.png') no-repeat top left;
	float:left;
}
div#footer-container footer div.nav {
	border-left:2px dashed #dbdfa4;
	width:265px;
	margin-top:-20px;
	margin-left:100px;
}
div#footer-container footer div.nav#nav-pdf-footer {
	float:left;
}
div#footer-container footer div.nav ul {
	list-style:none;
	width:207px;
	margin:23px 29px;
}
div#footer-container footer div.nav#nav-pdf-footer ul {
	width:280px;
	margin:9px 0 8px 30px;
}
div#footer-container footer div.nav ul li {
	font-family:'ALoveOfThunder', Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	padding:6px 0;
	border-bottom:2px dashed #dbdfa4;
}
div#footer-container footer div.nav ul li:last-child {
	border:none;
}
div#footer-container footer div.nav ul li a {
	text-decoration:none;
	color:#107696;
}
div#footer-container footer div.nav#nav-pdf-footer ul li {
	font-size:10px;
	line-height:14px;
}
div#footer-container footer div.nav#nav-pdf-footer ul li a {
	padding-left:20px;
	color:#b0ba34;
	background:url('images/icon-pdf.png') no-repeat top left;
}
div#footer-container footer span {
	font-family:'ALoveOfThunder', Arial, Helvetica, sans-serif;
	float:right;
	color:rgba(255,255,255,0.4);
	text-transform:uppercase;
	font-size:10px;
}
div#video-fancybox {
	display:none;
	width:680px;
	background:#f0f0ef;
	padding:3px 15px;
	position:relative;
}
div#video-fancybox div.flair {
	width:630px;
	margin-bottom:24px;
	margin-left:-9px;
}
div#video-fancybox div.video-container {
	margin:0 auto 12px;
	width:680px;
	height:360px;
}
div#video-fancybox div.share-video {
	width:680px;
}
/* These are marked !important to override the standard fancybox CSS. */
.fancybox-skin {
	border-radius:0 !important;
	background:#f0f0ef !important;
}
.fancybox-close {
	background-image:url('images/icon-close.png') !important;
	width:58px !important;
	height:12px !important;
	top:18px !important;
	right:18px !important;
}
